server:
  port: 8080

spring:
  profiles: dev
  security:
    oauth2:
      resourceserver:
        jwt:
          issuer-uri: http://localhost:8081/auth/realms/diebasis
          jwk-set-uri: http://localhost:8081/auth/realms/diebasis/protocol/openid-connect/certs
